local fn = _gn(0x736D7AA1B750856B)
--- Used for drawling Deadline trailing lights, see deadline.ytd
-- Each vertex has its own colour that is blended/illuminated on the texture. Additionally, the R, G, and B components are floats that are int-casted internally.
-- For UVW mapping (u,v,w parameters), reference your favourite internet resource for more details.
function Global.DrawSpritePoly_2(x1, y1, z1, x2, y2, z2, x3, y3, z3, red1, green1, blue1, alpha1, red2, green2, blue2, alpha2, red3, green3, blue3, alpha3, textureDict, textureName, u1, v1, w1, u2, v2, w2, u3, v3, w3)
	return _in2(fn, x1, y1, z1, x2, y2, z2, x3, y3, z3, red1, green1, blue1, alpha1, red2, green2, blue2, alpha2, red3, green3, blue3, alpha3, _ts(textureDict), _ts(textureName), u1, v1, w1, u2, v2, w2, u3, v3, w3)
end
